Het forum

I am having trouble updating to version 4.2.1

Auteur Antwoorden
dmp6991 Vrijdag 27 December 2013 om 1:09
dmp6991Anonymous

Hello,
I installed playonlinux on my computer to be able to run Need for Speed Hot Pursuit, the one released in 2011. However, when I tried to run playonlinux to install Need for Speed Hot Pursuit, playonlinux said that there was an updated version available, version 4.2.1. When I went to my package manager and tried to update it the package manager said that the latest version was the version that I already have installed on my computer, version 4.0.14-1. Based on your website though the latest version is 4.2.1. So, my question is what do I need to do to get the program to update? By the way, my computer is an HP that was running Windows 7, I installed Linux Mint 13 Maya on it with the KDE desktop and I am now running this setup exclusively on this computer. If I can provide any other information that would assist you in helping me solve this problem please, just let me know.
Thank you very much in advance for your help,
dmp6991
petch Vrijdag 27 December 2013 om 2:25
petch
Developer

Follow installation instructions for Ubuntu Precise
dmp6991 Zaterdag 4 Januari 2014 om 23:32
dmp6991Anonymous

Hey petch, thanks for the quick reply! I was trying to run the code in my terminal though and could not get it to work right. Should the code in the installation instructions for Ubuntu Precise be read and entered line by line or is there another way that you are supposed to do it? Thanks again in advance for your help.
petch Zondag 5 Januari 2014 om 0:03
petch
Developer

Line by line should do, but beware that second line is wrapped

wget -q "http://deb.playonlinux.com/public.gpg" -O- | sudo apt-key add -

sudo wget http://deb.playonlinux.com/playonlinux_precise.list -O /etc/apt/sources.list.d/playonlinux.list

sudo apt-get update

sudo apt-get install playonlinux